Subject: bug#40671: [DOC] modify literal objects

From: Dmitry Gutov <[email-masked]>
Date: Mon, 4 May 2020 01:53:17 +0300

On 04.05.2020 01:39, Paul Eggert wrote:
 > A fair number of objects fit that category. (The objects that don't
 > are typically garbage collected.  So that term doesn't describe what
 > we want clearly and accurately; plus, it's pretty long....

Example, please.

> If you're talking about the title of the "Constants and Mutability" section, the
> current term "constants" is fine with me, as it follows existing practice in
> CLtL etc. I'm open for suggestions for changing the term, but we haven't come up
> with a better term as far as I can see, or even a term that's roughly equal in
> quality.

I'm clearly not the only one objecting to the new terms. And especially 
the juxtaposition of "constants and mutability" that you added to the 
docs. It would be a shame to revert your whole work, though.